» Ubuntu » Paket

Error

two or more packages specified (jenkins-executable-war-doc oneiric-updates)